ISCS#FEP - Bug #280

Em_Alarm00000000
09/24/2019 10:28 PM - yufeng wu

Status: Closed
Priority: High
Assignee: xiangyang li
Category:

Target version: 223

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/24/2019

100%
0.00 hour
0.00 hour

Description

em_alarm.exell4000000000000

History

#1 - 09/26/2019 05:40 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2.3

#2 - 09/26/2019 05:53 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 03/06/2020 05:14 PM - xiangyang li

- Status changed from Resolved to Closed

Files

em_alarm_20190924222433.jpg

04/18/2025

5.72 MB 09/24/2019

1/1

yufeng wu
